Loading...
Searching...
No Matches
pool_cut_list Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for pool_cut_list:
[legend]

## Public Attributes

int | cnum
pool_cut ** | list
int * | ncod

## Detailed Description

Definition at line 184 of file Cgl012cut.hpp.

## Member Data Documentation

## cnum

int pool_cut_list::cnum

Definition at line 185 of file Cgl012cut.hpp.

## list

pool_cut** pool_cut_list::list

Definition at line 186 of file Cgl012cut.hpp.

## ncod

int* pool_cut_list::ncod

Definition at line 187 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp